<?php
    include'connection.php';
    if($_GET['RechDeactiveId'])
    {
        $RechDeactiveId=$_GET['RechDeactiveId'];
    
        $qu="update recharge set ActiveMinus=1 where Id='$RechDeactiveId'";
        if(mysqli_query($con,$qu))
        {
            header('location:MinusDiff.php');
        }
    }
    elseif($_GET['RechLockId'])
    {
        $RechLockId=$_GET['RechLockId'];
    
        $qu="update recharge set DiffLock='LOCK' where Id='$RechLockId'";
        if(mysqli_query($con,$qu))
        {
            header('location:MinusDiff.php');
        }
    }
    elseif($_GET['RechUnlockId'])
    {
        $RechUnlockId=$_GET['RechUnlockId'];
    
        $qu="update recharge set DiffLock='UNLOCK' where Id='$RechUnlockId'";
        if(mysqli_query($con,$qu))
        {
            header('location:MinusDiff.php');
        }
    }
    
    
?>